[*选择要操作的系统]
footer=虚拟系统
grouping=default
mode=default
system=default

[是否开启内存提取2M]
footer=Off
grouping=default
mode=toggle
system=default

[是否开启极限超频]
footer=Off
grouping=default
mode=toggle
system=default

[硬件改8G专属大气层]
footer=Off
grouping=default
mode=toggle
system=default

[虚拟系统]
RAM=Off
OC=Off
8G=Off

[真实系统]
RAM=Off
OC=Off
8G=Off